package com.bocloud.nms.model.agile.sfc;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: AgileSfcTypeModel
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2020/5/8 14:18
 */
public class AgileSfcTypeModel {
    private String uuid;
    private String type; //在原生段为名称，创建模板是传入type 而非sfcTypeUuid
    private String remark;//描述

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}